Source: secsipidx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Michael Hudson-Doyle <mwhudson@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-gomagedon-expectate-dev <!nocheck>,
 golang-github-google-uuid-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/secsipidx
Vcs-Git: https://salsa.debian.org/go-team/packages/secsipidx.git
Homepage: https://github.com/asipto/secsipidx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/asipto/secsipidx

Package: secsipidx
Architecture: any
Section: comm
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 openssl,
Built-Using:
 ${misc:Built-Using},
Multi-Arch: foreign
Description: Secure SIP Identity Extensions - IETF STIR and SHAKEN
 Secure SIP/Telephony Identity Extensions Overview Applications
 and libraries implementing STIR and SHAKEN (RFC8224, RFC8588), used in
 SIP/VoIP services:
 .
  • RFC8224 - https://tools.ietf.org/html/rfc8224
  • RFC8588 - https://tools.ietf.org/html/rfc8588
 .
 This package contains CLI tool and HTTP API server for checking or
 Building SIP identitysecsipidx

Package: libsecsipid1
Architecture: any
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Multi-Arch: same
Description: Secure SIP Identity Extensions - library
 Secure SIP/Telephony Identity Extensions Overview Applications
 and libraries implementing STIR and SHAKEN (RFC8224, RFC8588), used in
 SIP/VoIP services.
 .
 This package contains shared libs

Package: libsecsipid-dev
Architecture: any
Section: libdevel
Depends:
 libsecsipid1 (= ${binary:Version}),
 ${misc:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Secure SIP Identity Extensions - C headers files
 Secure SIP/Telephony Identity Extensions Overview Applications
 and libraries implementing STIR and SHAKEN (RFC8224, RFC8588), used in
 SIP/VoIP services.
 .
 This package contains headers ans static libs
